# Generated by Django 2.2.4 on 2019-10-23 13:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0024_newsgallery_is_main'),
        ('news', '0023_auto_20191023_0903'),
        ('news', '0022_merge_20191015_0912'),
    ]

    operations = [
    ]
